// 导航配置api
import http from '../service/http.service';
import config from '../config';
import axios from 'axios';

export default {
  getList(params) {
    return http.get('navigator/list', { params });
  },
  getListWithRelation(params) {
    return http.get('navigator/list/relation', { params });
  },
  deleteNavigator(params) {
    return http.post('navigator/delete', params);
  },
  saveNavigator(params) {
    return http.post('navigator/save', params);
  }
};